log4j Security Vulnerability CVE-2021-45046

The Presto printing software tech stack does not use Java so this is a non-issue.

Still need help? Contact Us Contact Us